LAMP/LNMP一键安装包

義往昔 1年前 ⋅ 1365 阅读
  • 我原先的挖泥工vps 就是用这个

如果机子内存512MB特小,推荐这个 https://lamp.sh/

1. 不要选mysql5.7. 安装MySQL 5.6或5.7及MariaDB 10必须1G以上内存!。

2. LNMP一键安装包 V1.4 已经在Vultr、遨游主机、搬瓦工、PhotonVPS、OneAsiahost新加坡VPS、BudgetVM、DigitalOcean、LocVPS、Linode、DiaHosting、KVMLA、
景文互联、RamNode、BuyVM、80VPS、快易互联、阿里云等众多VPS的CentOS 6-7、RHEL 6-7、Fedora 21-23、Debian 7-9、Ubuntu 10.04-17.04的32位和64位系统上测试通过
(CentOS 5,Debian 6及之前版本其官网已经结束支持无法使用,Debian9上Apache需选2.4.26版本以上,深度/deepin只能使用服务器版,桌面版勿用!!)。

https://oneinstack.com/

- 安装nginx 不要安装apache,否则php 无php-fpm ,具体看脚本
- 安装nginx 配置时候,选择rewrite 
- 里面有个 addons.sh 可以安装更多扩展,如php composer
- 可以下载学习分析shell 怎么编译安装

全部评论: 0

    我有话说: